
Piratenversammlung / Assemblée Pirate - Motion #8305

Änderung Art. 7 Abs. 2 der Statuten (Vertretung gegen aussen) / Amendement art. 7 al. 2 des statuts

07 September 2019 08:49 - diuuk

Status: Not Considered Start date: 07 September 2019

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Statutes & Regulations Estimated time: 0.00 hour

Target version: PV 2019.3   

Description

DE

Ich beantrage die Änderung von Art. 7 Abs. 2 der Statuten

Bisher: Der Parteipräsident oder die Co-Präsidenten vertreten die Piratenpartei Schweiz gegen aussen. Sie werden dabei von den

Vizepräsidenten unterstützt.

Neuer Text: Ausschliesslich der Parteipräsident oder die Co-Präsidenten sowie die Vizepräsidenten sind befugt, die Piratenpartei

Schweiz einzeln gegen aussen zu vertreten.

Begründung: Die bisherige Formulierung hat zu Meinungsverschiedenheiten über die Interpretation geführt. Meiner Meinung nach

führt die neue Formulierung nicht zu einer materiellen Änderung, macht sie aber besser verständlich: Die Vertretung gegen aussen

dem (Co-/Vize-)Präsidium vorbehalten. Jedes Präsidiumsmitglied kann die PPS einzeln vertreten.

FR

Je propose de modifier l'art. 7 al. 2 des statuts.

Texte concerné : Le Président du Parti - ou les co-présidents - représente le Parti Pirate Suisse vis-à-vis de l'extérieur. Il sont

soutenu en cela par le vice-président.

Nouveau texte : Seuls le président ou les coprésidents et les vice-présidents du Parti Pirate Suisse sont autorisés à représenter

individuellement le Parti Pirate Suisse vis-à-vis de l'extérieur.

Justification : Le libellé actuel a donné lieu à des divergences d'opinion sur l'interprétation. Selon moi, le nouveau libellé n'entraîne

pas de changement substantiel, mais facilite la compréhension : la représentation vis-à-vis de l'extérieur est réservée au

(co-/vice-)présidium . Chaque membre du Présidium peut représenter le PPS individuellement.
History

#1 - 07 September 2019 14:08 - jeanbart

je soutien cette motion car je souhaite qu'elle soit débattue

#2 - 07 September 2019 16:03 - ariane

Je soutiens aussi cette motion et je souhaite également qu'elle soit débattue.

#3 - 10 September 2019 05:28 - egermond

- Related to Motion #8306: Beschluss über die Interpretation von Art. 7 Abs. 2 der Statuten (Vertretung gegen aussen) / Décision sur l'interprétation de

l'art. 7 al. 2 des statuts (représentation externe) added

#4 - 10 September 2019 05:30 - egermond

- Status changed from New to Tabled

#5 - 15 September 2019 13:36 - diuuk

DE

Vorschlag von Jorgo, Neuer Text: Ausschliesslich der Parteipräsident oder die Co-Präsidenten sind befugt, die Piratenpartei Schweiz einzeln gegen

aussen zu vertreten. Der Vorstand kann andere Regelungen beschliessen.

#6 - 15 September 2019 13:38 - diuuk
FR

Proposition de Jorgo, nouveau texte: "Le Président du Parti - ou les co-présidents - représente le Parti Pirate Suisse vis-à-vis de l'extérieur. Le comité

peut décide d'autre règles."

#7 - 27 November 2019 23:26 - jorgo

- Status changed from Tabled to Not Considered

Antrag und Gegenanträge wurden an der PV 2019.3 abgelehnt:

Vote

*Acceptons-nous la proposition #8305 ?

Oui (6)

Non (3)

Abstention (8)

La proposition est | refusée | !

Vote

*Acceptons-nous la proposition de FRO ?

Oui (8)

Non (6)

Abstention (rest)

La proposition est | refusée | !

Vote

*Acceptons-nous la proposition JAN ?

Oui (10)

Non (3)

Abstention (4)

La proposition est | refusée | !
